midgame.h File Reference
`#include "osl/bits/quadInt.h"`

Go to the source code of this file.

## Namespaces

namespace | osl

## Macros

#define | EVAL_QUAD

## Typedefs

typedef QuadInt | osl::MultiInt
typedef QuadIntPair | osl::MultiIntPair

## Variables

const int | osl::NStages = 4
const int | osl::EvalStages = 4
const int | osl::EndgameIndex = EvalStages-1

## Macro Definition Documentation

## EVAL_QUAD

#define EVAL_QUAD

Definition at line 7 of file midgame.h.